.error { color:#F00}

.panel-heading a {
	color:#FFFFFF;
	text-decoration:none
}

.panel-heading a:hover {
	color:#FFFFFF;
	text-decoration:underline
}

.fa-folder-text:before {
	content:"\f07b";
}


.folder-container .folder-box {
	border:3px solid #DE791B;
	text-align:center;
	margin-bottom:25px;
	padding:20px 40px 60px;
	transition:all .5s;
	position:relative
}
.folder-container .folder-box i {
	font-size:80px;
	color:#DE791B;
	transition:all .5s
}
.folder-container .folder-box .info {
	background:#DE791B;
	padding:10px 5px;
	position:absolute;
	bottom:0;
	left:0;
	font-size:15px;
	width:100%;
	transition:all .5s;
	height:35px;
	overflow:hidden
}
.folder-container .folder-box:hover {
	border-color:#00acdb
}
.folder-container .folder-box:hover i {
	color:#00acdb
}
.folder-container .folder-box:hover .info {
	background:#00acdb;
	color:#fff;
}

.content-section {padding-top:20px;padding-bottom:20px}

.btn-primary1 {
	color:#fff;
	background-color:#FF0000!important;
	border-color:#ff0000
}

.btn-primary1:hover {
	color:#fff;
	background-color:#00acdb!important;
	border-color:#00acdb
}

.parent_sec{height:55px; background:#00acdb; width:400px; border:1px outset; margin:0 50px 25px 0; font: 15px/1.4em arial}
.lft_sec { float:left; width:50px; border:1px solid #FFF; height:50px;margin:2px 0 2px 2px; background:#FFFFFF; padding:3px 5px 2px 5px}
.right_sec {float:left;text-align:center; width:345px;transition:all .5s; height:53px; cursor:pointer; margin-top:1px; overflow:hidden}
.right_sec:hover {background:#DE791B; color:#FFFFFF}
.right_sec .right_sec_new{padding-right:5px; height:16px}
.right_sec .right_sec_filename{overflow:hidden; height:20px; padding:0 5px}

.right_sec span{
    z-index:10;
	display:none;
	padding:10px 10px;
    margin-top:-10px;
	margin-left:-150px;
    min-width:300px;
}

.right_sec:hover span{
    display:inline; position:absolute; color:#fff;
    border:1px solid #DCA; background:#00acdb;}
    
/*CSS3 extras*/
.right_sec span
{
    border-radius:4px;
    box-shadow: 5px 5px 8px #CCC;
}



.folder-box span{
    z-index:10;
	display:none;
	padding:10px 10px;
    margin-top:120px;
	margin-left:-150px;
    min-width:300px;
	cursor:pointer
}

.folder-box:hover span{
    display:inline; position:absolute; color:#fff;
    border:1px solid #DCA; background:#DE791B;}
    
/*CSS3 extras*/
.folder-box span
{
    border-radius:4px;
    box-shadow: 5px 5px 8px #CCC;
}